:root {
  --lauftext: #035b94;
  --lauftext: #6698ad;
  --navigation: #035b94;
  --dunkelblau: #154f68;
  --hellblau:#a8c3d2;
  --hellblau2:#c7e2e1; 
  --hellblau2:rgba(255,255,255,0.7);
  --orange: #E84E1B;
   --orange: #e7690d; 
  
  
  --orange2: #e7bfab;
  --rot: #E84E1B;
   
  --linie: #035b94;
  --ntext: #6698ad;  
  --nhover: #6698ad;
  --breite: 1024px;
  --bo1: 20px;
}
/*
6698ad

Dunkelblau: 005b9a
Orange: e7690d
Grün: 56a55f
Hellblau: 00a2c9

var(--bo1)
*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-family:'Roboto',sans-serif;
	font-family: "Hind Vadodara", sans-serif;
	font-weight: 300;

	color:#0B293B;
	color:#035b94;
	color:var(--lauftext);
	/*text-align: center;*/
	margin: 0px;
	padding: 0px;
	height:100%;

	/*margin-top:10px;*/
	
	font-size: 2.1vw;
	font-size: clamp(1.5vw, 1.5vw, 1.5vw); 	
	
	
}
html { 
	-webkit-text-size-adjust: none; 
	height: 100%;
	width: 100%;	
}

strong { /*font-weight: 500;*/ }

.bigtitel h1 { font-size: 1.8em; }
h1 {

	font-size: 1.0em;
	line-height: 1.1em;
	margin:0px 0px 20px 0px;
	font-weight: 600;
}

.bod2 h1, .bod3 h1 {
	
	text-transform: uppercase;
}
h2 {

	font-size: 1.0em;
	line-height: 1.1em;
	margin:14px 0px 20px 0px;
	font-weight: 600;
}

h3 {
	font-size: 1.0em;
	line-height: 1.0em;
	/*font-style: oblique; */
	margin-top:0px;
	margin-bottom:14px;
	font-weight: 300;	
}
h4 {
	font-size: 1.1em;
	line-height: 1.1em;
	font-weight: 600;
	margin:0px 0px 0.2em 0px;
	font-weight: 300;	
}
h1, h2, h3, strong, b {
	/*
	font-weight: 600;
	font-weight: 500;
	font-weight: 400;
	font-weight: 300;*/
	font-weight: 400;
	text-transform: uppercase;

}
a {
	
	color: #B4AEA7;
	color: #5c9125;
	color: #007899;
	color:var(--lauftext);
	

}
a:hover {
	color: #F59300;
	color: #CA5D3F;
	
	text-decoration: underline;

}

p {
	margin-top:0px;
	margin-bottom:14px;
}
ul, ol {
	margin-top:-10px;

}


table { width:90%!important; /*max-width:500px;*/ margin-bottom:2em;}

.content  ul {
	list-style-position: outside;
    list-style-type: none;
    list-style-type: "–";
    
    margin-left:0px;
    padding-left:0px;
}
.content li {
	padding-left:10px;
	margin-left:10px;
}
td { 
	padding:2px 10px 2px 0px;
	vertical-align:top;


}
th { 
	padding:1em 10px 2px 0px;
	vertical-align:top;
	font-weight: 300;

}
.clr {
	font-size: 0px;
	background-color: #F00;
	clear: both;
	width: 100%;
	line-height: 0px;
	height: 0px;
}
.fstring {
	/*background-color: #F00;*/
	white-space: nowrap;
}
.trenner {
	padding: 0px 0px;
}

.link {

	padding-top: 4px;
	padding-bottom: 4px;
	background-repeat: no-repeat;
	background-position: 0px 50%;
	background-size: auto 50% ;
	position: relative;
	padding-left: 40px;
	text-decoration: none;
}


.pdfkat {
	font-size: 1em;
}
.link, .pdf, .pano, .pano2 {
	font-size: 1em;
	color: #808185;
	display: block;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 5px;
	line-height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pdf:hover, .pano:hover, .pano2:hover {color:#C12B2B }
.pdf { 
	background-image: url("../userfiles/images/meta/medien_pdf.svg"); 
	background-image: url("../userfiles/images/meta/icon_pdf.svg"); 
	background-size: auto 90% ; 
	padding: 0px 0px 2px 35px;
	margin: 0.5em 0px 0px 0px;
}


.link {

	background-image: url(../userfiles/images/meta/icon_link.svg);
	background-image: url(../userfiles/images/meta/icon_link2.svg);
	background-size: auto 90% ; 
	background-position: 0px -2px;
	padding: 0px 0px 2px 35px;
	margin: 0em 0px 0px 0px;
}
.legende {
	background-color: #FFF;
	width: 45%;
	position:absolute;
	bottom:0%;
	left:50%;
	padding:1% 3%;
	/*border:solid 1px red;*/
}
.legende img{
	width: 100%;
}

.btn {
	
	background-color: #5398BD;
	display: inline-block;
	width: auto;
	color: #FFF;
	padding: 2px 15.5px;
	margin-left:-15.5px;
	margin-left:15.5px;
	text-decoration: none;
}
.btn:hover {
	background-color: #CA5D3F;
	color: #FFF;
}
.btn2 {
	background-color: #FFF;
	background-color: #5398BD;
	display: block;
	width: 100%;
	color: #FFF;
	padding: 0px 16px;
	padding: 0px 8%;
	text-decoration: none;
}
.btn2:hover {
	background-color: #CA5D3F;
	color: #FFF;
}
.btn2:hover a{
	color:#FFF;
}

.topnav .btn2 {
	position:absolute;
	z-index:500;
	top:20px;
	
}
.topnav .btn2b {
	position:absolute;
	z-index:500;
	top:45px;
	
}
.portrait3 .btn, .portrait3 .btn2  { position:absolute; top:20px; left:39%; width: auto;}

.weitere .btn {width: auto; display:block; margin-right:2%; float:left;/**/}
.textboxx .btn {width: 200px; width: auto;}


.marker {
	color:#7b5466;
	font-weight: 300;
}
.marker1 {
	color:#7b5466;
	font-weight: 400;
}
.marker2 {
	color:#7b5466;
	font-weight: 500;
}
.marker3 {
	color:#7b5466;
	font-weight: 600;
}
.weiss0 {color:#FFF;}
.smart{display:none;}
.desk{display:block;}

.content p, h1, h2, h3, h4, ul { clear:both; /* margin:0px 20px; */ margin-right:1%; }

.sp1 {
	position:relative;	
	width: 100%;
padding:2%;

	margin-bottom: 10px;		
	min-height:30px;
	clear:both;
}
.sp2 {
	display:block;
	width: 50%;
	margin: 0% 0px;
	padding:2%;
	float: left;
	margin-bottom: 0px;
	/*border:solid 1px red;*/
}
.sp3 {
  width: 31.333%;
  margin-right: 2%;
  background-color: #ffc;
  float: left;
  margin-bottom: 0px;
}


.news{
	margin-bottom: 0px;
}
.news .sp25{
	width: 25%;
	margin-right: 0%;
}

.sp25 img, .sp50 img, .sp75 img, .sp33 img, .sp66 img, .sp100 img, .bild0 {
	width: 100%;
	height:auto;
	
}

.sp25 strong, .sp50 strong, .sp75 strong, .sp33 strong, .sp66 strong, .sp100 strong {
	width: 100%;
	display:block;
	background-color: #dee9c1;
	font-weight:600;
	font-weight:400;
	padding:2px;
}

.rot {
	color:red;
}

.blau {
	fill: #0068ff;
	opacity: 0;	
}

.content p img{
	max-width:100%;
}

.full { width: 100%; height:auto; border:solid 1px #CCC;}
.half { width: 49%; height:auto; margin-right: 1%; margin-bottom: 1%;}
.third, p img {width: 31.3333%; height:auto;  margin-right: 1%; margin-bottom: 1%;}


.gtitel{
	display:block;
	width: 100%;
	margin:0.5% 1%;
}


.hitbox {fill:transparent;}

.st0{fill:#FFFFFF;}
.hell2 .st0{fill:#000;}

.st0 {fill:#e49014; fill:#cc6f00; fill:#bb7448;}

.st0{fill:#ffa038; }


.st1{fill:none;stroke:#FFFFFF;stroke-width:2;stroke-linejoin:round;stroke-miterlimit:10;}
.st1b{fill:#FFF; }


.st2{fill:none;stroke:#FFF;stroke-width:2;stroke-miterlimit:10;}
.st3{fill:none;stroke:rgb(153,153,153); stroke-width:2;stroke-miterlimit:10;}
.st4 {fill:#e49014; fill:#fff; }



.rahmen {fill:rgba(255,255,255,0.0);}

.bottomnav {
	position:relative;
	z-index:4000;
	top:0px;
	right:0px;
	list-style-position: outside;
    list-style-type: none;
	/*background-color: pink;*/
	margin:0px;
	padding:0px;
	width:95px;
}

.bottomnav li{
	position:relative;
	transition: all .2s ease-out;
	right:0px;
	position:relative;
	margin-bottom:25px;
	padding:0px 0px;
	height:40px;
	width:60px;
	
	height:60px;
	width:95px;
	overflow:hidden;
	
}
.bottomnav li:hover{
	transition: all .2s ease-out;
	right:180px;
	width:260px;
	right:270px;
	width:390px;
}
.bottomnav a{
	text-decoration: none;
	overflow:hidden;
	background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size:  auto 100%;
	color:#FFF;
	font-weight:400;
	font-size:0.9em;
	position:absolute;
	left:0px;
	padding:3.5% 0px 2% 80px;
	padding:8px 0px 2px 80px;
	
	height:40px;
	width:260px;
	
	font-weight:300;
	font-size:1.2em;
	padding:20px 0px 3px 120px;
	height:60px;
	width:390px;	
	

}
.bottomnav li:hover a{
		background-color: #FFF;
		background-color: rgba(255,255,255,0.1);
}
.bottomnav li:hover a .res{
		fill:#FFFFFF;
}
.bottomnav:hover li a .res {
	fill:#FFF;
}


/*

.linie4{fill:none;stroke:#FFFFFF;stroke-width:1.5;stroke-miterlimit:10;}

.res {fill:pink;  fill:#FFFFFF; stroke-width:1;stroke-miterlimit:10;}
.resa {fill:#fff; }
.resb {fill:red; }

.restext {font-size:24px; font-weight:400;}
.restext2 {font-size:20px; font-weight:300;font-family:'Roboto',sans-serif;}
.restext3 {font-size:34px; font-weight:300;font-family:'Roboto',sans-serif;}
*/
  
.bottomnav li:hover a{  

	background-image: url(../userfiles/images/meta/res_fade.svg);
} 
.bottomnav li:hover{  

}
.bottomnav .resimg{
	position:absolute; 
	top:0px; 
	left:0px;
	height:100%;
	width:auto;
	border:solid 1px red; 
}
.bottomnav3 {
	display:none; 
}
@media only screen and (max-width: 1600px) {

}

@media only screen and (max-width: 1279px) {
/*	
	.resicons2 { top:14vw; left:calc(100% - 63px); width: 65px; }	
	.bottomnav { width:60px; }
	.bottomnav li{ height:40px; width:60px; }
	.bottomnav li:hover{ right:180px; width:260px; }
	.bottomnav a{ font-weight:400; font-size:0.9em; height:40px; width:260px;	padding:8px 0px 2px 80px;}
*/
}

@media only screen and (max-width: 1024px) {
	/*
	.pano { 2px 2px; padding: 0px 0px 0px 55px;}
	*/
}

@media only screen and (max-width: 767px) {

/*
	.break2{ margin:0px 0px 0px 0px; display:block;}
	.full2, iframe{ width: 358px; height: 200px; }
	
	.st0{fill:#FFFFFF;}
	.bottomnav, .bottomnav li {height: 35px; }
	.resicons2 {  top: 10vw; }
*/	

		
}

@media only screen and (max-width: 511px) {
		.sp1, .sp2, .sp3 { width: 100%; margin-right: 0%; margin-bottom: 2%;  padding:0%; }


}
@media only screen and (max-width: 511px) {
	body {font-size: 18px;line-height: 20px;}
	



	
}
